.user-login-panel {
    float: right;
    position: relative;
    padding-top: 25px;
}

.btn-rounded {
    border-radius: 5px;
}

.btn-primary {
    margin-bottom: 7px;
}

.btn-default {
    margin-bottom: 7px;
}

.btn-warning {
    color: #fff;
    background-color: #f8b51c;
    margin-right: 7px;
    margin-bottom: 7px;
    border-color: #f8b51c;
}

.title{
	font-size:30px;
}

.title-red
{
	color:#d8222a;
	font-size:40px;
	line-height:50px;
	font-weight:600;
}

.cattitle {
	color:#000;
	font-size:15px;
	line-height:17px;
	font-weight:600;
}

.cattitle-green {
	color:#262626;
	font-size:24px;
	line-height:28px;
	font-weight:700;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;	
}

.chtype-green {
	color:#00a09b;
	font-size:16px;
	line-height:18px;
	font-weight:600;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    letter-spacing: 1px;	
}

.group-lot {
	border:solid 1px; 
	border-color:#d5d5d5; 
	padding:6px; 
	text-align:center; 
	display:center;
	position:relative; 
	min-height:370px; 
	min-width:170px; 
	margin-bottom:8px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px	
}

.winning {
	color: #5cb85c;
	position:relative; 
	float:left;
	/*position:absolute;*/
	/*top:190px;*/
	left:4px;
	z-index:1;
}

.winning-icon {
	/*color: #5cb85c;*/
}

.small-sim{
	color:#000000;
	font-size:12px;
	line-height:15px;
	margin-top:2px;
}

.lotno-sim {
	font-size:13px; 
    font-family: 'Roboto Condensed', sans-serif, 'CombiNumerals';
    letter-spacing: 1px;	
    color:#00a09b;
}

.onthemarket-sim {
	font-size:13px; 
    font-family: 'Roboto Condensed', sans-serif, 'CombiNumerals';
    font-weight: 700;
    letter-spacing: 1px;	
    color:#00a09b;
    height:10px;
	 
     
}

.closetoreserve-sim {
	font-size:13px; 
    font-family: 'Roboto Condensed', sans-serif, 'CombiNumerals';
    font-weight: 700;
    letter-spacing: 1px;	
    color:#D3D3D3;
    height:10px;
	 
	
}

.noreserve-sim {
	font-size:13px; 
    font-family: 'Roboto Condensed', sans-serif, 'CombiNumerals';
    font-weight: 700;
    letter-spacing: 1px;	
    color:#ff0000;
    height:10px;
	 
	
}

.watchlist {
	color: #f7d809;
	position:absolute;
	/*top:172px;*/
	top:2px;
	left:7px;
	z-index:101;
}

.watchlist=icon {
	/*color: #f7d809;*/
}

.item-price {
	position:relative;
	color:#fff;
	background-color:#00a09b;
	/*background-color:#70c9c3;*/
	font-size:16px;
	font-weight:700;	
	padding:5px;
	margin-bottom:5px;
	z-index:1;   
}

.prodtitle {
	text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 4.5em;
    min-height: 4.5em;
    line-height: 1.5em;
}

.lot-details {
	color:#337ab7;
	font-weight:bold;
}

.Countdown {
	color:#f0ad4e;
	font-size:16px;
	font-weight:700;
}

.afa-green-text {
	color:#00a09b;
	font-size:16px;
	font-weight:700;
}

.afa-green {
	color:#00a09b;
}


.borderless tbody tr td, .borderless tbody tr th, .borderless thead tr th {
    border: none;
}

.link {
	color:#d8222a;
}

.link:hover {
	opacity:.8;
}

.highlighted {
    background-color:#d9edf7;
}

/* stop clock from beig resized */
img.fixed-size { height: auto !important; width: auto !important; 
                 min-width: 320px !important;
	min-height: 323px !important;
                 }

.prices {
	font-size: 24px; 
	font-weight: 700;
	z-index:5;
}

.clock img.img-responsive {
	margin-right : auto;
	margin-left : auto;
	min-width: 320px !important;
	min-height: 323px !important;
	z-index:1;
}

.clockdot {
	position:absolute; 
	top:0px; 
	left:156px;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	width: 9px;
	min-width: 9px;
	height: 323px;
	min-height: 323px !important;
	z-index:5;
}

.table-head {
	color:#fff;
	background-color:#a8a8a8;
	font-size:16px;
	font-weight:500;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    letter-spacing: 1px;	
}

.table-head a {
	color:#fff;
}

.table-head a:hover {
	color:#fff;
	opacity:0.8;
}

.mypanel-heading {
	color:#fff; 
	/* background-color:#00a09b; */
	background-color: #a8a8a8;
	font-size:18px; 
	font-weight:500;
	padding:10px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    letter-spacing: 1px;	
}

.panel-primary {
    border-color: #19a09c;
}

.panel-warning {
    border-color: #a8a8a8;
}

.currentbid {
	color:#00a09b;
	font-size:16px; 
	font-weight:600;
}

.radio-custom {
	font-weight:600;
}

.timelabel {
	color:#00a09b;
	font-weight:600;
}

.chevron-right:after {
    content: '\f054';
    font-family: 'FontAwesome';
    padding-left: 5px;
}

/* Custom Flexslider arrows 
 ***************************/
.flex-direction-nav a {
    display: block;
    width: 40px;
    height: 40px;
    margin: -20px 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    opacity: 0;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.8);
    text-shadow: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    color: #fff;
    background-color: #000;
    border-radius: 50%;
    text-align: center;
}
.flex-direction-nav a:before {
    font-family: "flexslider-icon";
    font-size: 18px;
    display: inline-block;
    content: '\f001';
    color: #FFF;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    line-height: 26px;
}
.flex-direction-nav .flex-next {
    right: -50px;
    text-align: center;
}

@media only screen and (max-width: 767px) {
	.car-image{
		display:none;
	}	
	
	.my-tender{
		min-width:100px;
	}
	
}


/* Flexslider Test */

.home-slider-thumbs ul li a img {
	opacity: 0.65;
}

.home-slider-thumbs ul li a:hover img, .home-slider-thumbs ul li.flex-active-slide a img {
	opacity: 1;
}

.slider .flexslider, .home-slider-thumbs .flexslider {
	border: none;
}

.slider .flexslider {
	margin: 0 0 4px;
}